<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="./assets/img/apple-icon.png">
    <link rel="icon" type="image/png" href="./assets/img/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>LMC - SWM</title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
    <!-- CSS Files -->
    <link href="./assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="./assets/css/now-ui-kit.css" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="./assets/css/demo.css" rel="stylesheet" />
</head>

<body class="index-page">
    <!-- Navbar -->
    <nav class="navbar navbar-toggleable-md bg-primary fixed-top navbar-transparent" color-on-scroll="500" style="padding: 0">
        <div class="container">
            <div class="navbar-translate">
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar bar1"></span>
                    <span class="navbar-toggler-bar bar2"></span>
                    <span class="navbar-toggler-bar bar3"></span>
                </button>
                <a class="navbar-brand" href="#" rel="tooltip" title="Home" data-placement="bottom" target="_blank">
                    <h4 class="text text-center">LMC-<b>OBA</b><em style="color:green"> SWM</em></h4>
                </a>
            </div>
            <div class="collapse navbar-collapse justify-content-end" id="navigation" data-nav-image="./assets/img/blurred-image-1.jpg">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" target="_blank">
                            <p>|</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" >
                            <i class="fa fa-suitcase"></i>
                            Publications
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)">
                            <i class="fa fa-thermometer-full"></i>
                            Research
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)">
                            <i class="fa fa-photo"></i>
                            Gallery
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" target="_blank">
                            <p>|</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Follow us on Twitter" data-placement="bottom" href="https://twitter.com/CreativeTim" target="_blank">
                            <i class="fa fa-twitter"></i>
                            <p class="hidden-lg-up">Twitter</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.facebook.com/CreativeTim" target="_blank">
                            <i class="fa fa-facebook-square"></i>
                            <p class="hidden-lg-up">Facebook</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- End Navbar -->
    <div class="wrapper">

      <div class="page-header page-header-small clear-filter" filter-color="orange">
          <div class="page-header-image" data-parallax="true" style="background-image: url('./assets/img/green-background.jpg');">
          </div>
          <div class="container">
              <div class="content-center brand">
                <div class="row">
                  <div class="col-md-1">
                    <img class="n-logo pull-left" src="./assets/img/logo-gov.png" alt="">
                  </div>
                  <div class="col-md-10">
                    <h4>LALITPUR METROPOLITAN CITY</h4>
                    <h4>OUTPUT BASED AID(OBA) PROJECT FOR MUNICIPAL</h4>
                    <h4 class="h1-seo">SOLID WASTE MANAGEMENT</h4>
                  </div>
                  <div class="col-md-1">
                    <p></p>
                    <img class="n-logo pull-right" src="./assets/img/logo-gpoba.png" alt="">
                  </div>
                </div>
              </div>
          </div>
      </div>
      <!-- End .section-navbars  -->

        <div class="section section-about-us" >
            <div class="container">
                <div class="row">
                    <div class="col-md-8 offset-md-2 text-center">
                        <h2 class="title">About OBA</h2>
                        <h5 class="description">Output Based Aid (OBA) is a performance based evaluation and support system which is applied in many sectors of development. In Nepal, this approach is being piloted in municipal solid waste management for the first time through this project. The modality is based on providing technical and financial subsidies with reference to the minimum performance criteria and set verified financial targets. Meeting the technical performances and financial targets enables the municipalities to get the subsidies in the agreed time periods. </h5>
                    </div>
                </div>
                <div class="separator separator-primary"></div>
                <div class="section-story-overview">
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <h3>THE PROJECT</h3>
                            <p>
                              The World Bank, acting as administrator for the Global Partnership on Output-Based Aid (GPOBA), has agreed with the Government of Nepal to improve access to high quality and financially sustainable solid waste management (SWM) services in 5 participating municipalities (Dhankuta, Tansen, Lalitpur, Pokhara and Ghorahi) in Nepal.
                            </p>
                            <p>
                                The grant finances service delivery subsidies over a period of three to four years to cover gap between the costs of delivering SWM services and the total of GoN’s committed budget plus beneficiary revenues collected through SWM fees. The project requires municipality to
                            </p>
                            <ul>
                              <li>
                                Prepare SWM Service Improvement Plans (SWM-SIP) based on SWM Strategy and Action Plan, identifying those service delivery improvements to be covered under the project.
                              </li>
                              <li>
                                Decide on the service delivery model.
                              </li>
                              <li>
                                Implement service delivery improvements as per agreed plans
                              </li>
                              <li>
                                Implement a designated SWM fee charged to all waste generators, and collect the revenues.
                              </li>
                            </ul>
                            <h3>
                              PROJECT OBJECTIVE
                            </h3
                            <p>The objective of this project is to improve access to high quality and financially sustainable solid waste management (SWM) services in Lalitpur Metropolitan City (LMC). An integrated system with promotion of source segregation, 3R activities and safe disposal is envisioned to be sustainably managed by municipality through larger stakeholder consultation and participation.</p>
                            <h3>MONITORING AND REPORTING</h3>
                            <ol>
                              <li>
                                SWM Strategy and Action Plan Key Performance Indicators (KPIs)
                              </li>
                              <p>Development of a Service Improvement Plan (SIP) based on strategy, having SWM committee and functioning of a specific unit are indicators of strategic planning for SWM in LMC. </p>
                              <li>
                                Performing Monitoring KPIs
                              </li>
                              <p>This includes indicators for landfill operations, waste reduction, communication system, service delivery and fiduciary monitoring.</p>
                              <li>
                                Service Provision KPIs
                              </li>
                              <p>Municipality’s provision of SWM service in wards as planned in SIP, visual cleanliness, beneficiary satisfaction, along with collection as well as disposal practices are taken as indicator for monitoring SWM service provision.</p>
                              <li>
                                Financial KPIs
                              </li>
                              <p>Under this indicator, annual increase in SWM revenue collection by municipality is monitored against the target of revenue collection set to be met each year of OBA project implementation.</p>
                            <ol>

                          </div>
                    </div>
                </div>
            </div>
        </div>

        <footer class="footer" data-background-color="black">
            <div class="container">
                <nav>
                    <ul>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Publications
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Gallary
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Research
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToContact()">
                                Contact
                            </a>
                        </li>
                    </ul>
                </nav>
                <div class="copyright">
                    &copy;
                    2017, Coded by
                    <a href="mane.sarober.com" target="_blank">mane</a>.
                </div>
            </div>
        </footer>
    </div>
</body>
<!--   Core JS Files   -->
<script src="./assets/js/core/jquery.3.2.1.min.js" type="text/javascript"></script>
<script src="./assets/js/core/tether.min.js" type="text/javascript"></script>
<script src="./assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="./assets/js/plugins/bootstrap-switch.js"></script>
<!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
<script src="./assets/js/plugins/nouislider.min.js" type="text/javascript"></script>
<!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
<script src="./assets/js/plugins/bootstrap-datepicker.js" type="text/javascript"></script>
<!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
<script src="./assets/js/now-ui-kit.js" type="text/javascript"></script>

</html>
